{
    "parent":"blade2:display/3",
    "display": {
        "title": "多少泰坦面目模糊",
        "description": [{"text":"释放[弑魂焚诏]时，护甲值和盔甲韧性提升至上限，并额外获得4层[弑魂之炽]。\n\n"},{"text":"激活条件：获得496枚[火种]。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/4"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}